@charset "utf-8";

/* 框架 */
#content {width: auto;margin: 0;z-index: 1;background: url(../../base/img/bg-01.jpg) no-repeat top center / 100% 850px;padding: 0;}
.rowGroup {padding: 40px 0;}
.row {display: flex;gap:40px;justify-content: space-between;}

.infoList li > a,
.topicList .n > a {display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;flex: 1; transition:all 0.5s;
    &:hover {padding-left: 30px;}              
}

/* 图片切换 */
.slideBox,
.slideBox .bd .pic img { width: 100%; height: auto; border-radius: 5px;}

/* 轮播大图 */
.banner {position: relative;width: 100%;height: 100%;}
.banner .bd li {position: relative;height: 100vh;width: 100%;overflow: hidden;background-position: center center !important;background-size: cover !important;}
.banner .bd .link {display: block;height: 100% !important;}
.banner .bd .con { display:none; position: absolute; left: 0; right: 0; bottom: 150px; width: 1200px; margin: 0 auto; color: #fff; }
.banner .bd li.on .con { animation: moveTop 2s ease; }
.banner .bd .con .title { font-size: 36px; line-height: 54px; }
.banner .bd .con .title a { color: inherit; text-decoration: none; }
.banner .bd .con .title a::after { display: block; content: attr(title); }
.banner .bd .con .intro { display: block; margin-top: 10px; font-size: 24px; line-height: 36px; white-space: pre; font-weight: 300; letter-spacing: 0.05em;  }
.banner .hd { position: absolute; left: 50%; bottom: 60px; margin-left:-650px    }
.banner .hd li { float:left; width:40px; height:6px; background:#fff; border-radius:3px; margin-right:20px; line-height:100px; overflow:hidden; transition:all 0.5s;}
.banner .hd li.on { background:#CB3132}
.banner .prev, .banner .next { display:none}

/* 背景 */
.bgYi {background: url(../../base/img/bg-06.jpg) no-repeat center / cover;}
.bgGray { background: #f5f5f5; }

/* indBox */
.indBox > .hd {margin-bottom: 50px;display: flex;align-items: center;justify-content: space-between;}
.indBox > .hd .more { padding:2px 15px 2px 35px; background:url(../../base/img/moreicon.png) no-repeat 10px center; color: #666;border-radius: 5px;}
.indBox > .hd .more:hover{color: #bcc9de !important;background-color:#005ebb;}
.indBox > .hd a {color: #333;text-decoration: none;}
#rowA .indBox > .hd a {color: #184171;;}
.indBox > .hd h3 {font-size: 35px;line-height: 50px;font-weight: bold;color: #184171;}
.indBox > .hd h4 { margin-top: 8px; font-size: 12px; font-weight: 400; color: #999; }
.indBox > .hd ul {display: flex;justify-content: center;gap: 65px; }
.indBox > .hd ul li {height: 57px;line-height: 57px;font-size: 34px;font-weight: bold;color: #596867; transition:all .5s;border-radius: 30px; background-position:center; }
.indBox > .hd ul li span { transition:all 0.5s; background-position:center;}
.indBox > .hd ul li.on {font-weight: bold;color: #fff;background:#00A096 url(../../base/img/indboxhdbg.png) no-repeat left; overflow:hidden;}
.indBox > .hd ul li.on span { background: url(../../base/img/indboxhdbg_r.png) no-repeat right;  padding: 0 60px;}
.indBox > .bd::before
.indBox > .bd::after { display: table; content: " "; clear: both; }

#rowA {padding:50px 0 100px;background: url(../../base/img/rowabg.jpg) no-repeat center / cover; }
/* 集团要闻 */
#zcll {flex:1;}
#zcll .list {display: flex;flex-direction: column;height: 100%;justify-content: space-between;}
#zcll .list {position: relative;padding-left: 80px;display:flex;gap: 34px;}
#zcll .list li {transition:all 0.5s;padding: 0px 30px;height:80px;display: flex;align-items: center;position: relative;border-bottom: 1px solid #D3D4D7;}
#zcll .list .title {font-size: 18px;height: 30px;line-height: 30px; transition:all 0.5s;}
#zcll .list .title a {display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; transition:all 0.5s}
#zcll .list .intro {font-size: 14px;line-height: 24px;color: #777;overflow: hidden;height:0;transition:all 0.5s;}
#zcll .list .others { position: absolute; right: 20px; top: 22px; padding-bottom: 22px; font-size: 18px; }
#zcll .list .date {display: flex;position: absolute;transition:all 0.5s;font-size: 14px;height: 90px;top: 0;left: -80px;width: 60px;line-height: 32px;text-align:center;flex-direction: column;justify-content: center;color: #8E8F92;}
#zcll .list .date .dd {display:block;font-size: 30px;font-weight:bold;padding-top: 5px;}
#zcll .list li.on .intro { height:48px;padding-top: 10px;}
#zcll .list li.on .date {color: #184171; margin-top:20px;}
#zcll .list li.on .title a { color: #184171; font-weight:bold; }
#zcll .list li.on {border: 1px solid #85ABD6; box-shadow:1px 1px 10px 0px #01285526;padding: 20px 30px;}

#xwzx {width: 100%;overflow: hidden;}
#xwzx .focusBox {width: 100%;position:relative;}
#focusNews .bd li img {object-fit: cover;height: 480px;}
#focusNews .bd li .titleBg { display:none }
#focusNews .bd .pic { background:#eee}
#focusNews .bd li .title {position:relative;order:1;width: auto;flex: 1;display: flex;align-items: center;padding: 20px 30px;line-height: 30px;}
#focusNews .bd li .con {display:flex;align-items: center;background: #fff;}
#focusNews .bd li .date {background:#469CE2;height:100px;width:100px;color:#fff;text-align:center;display: flex;flex-direction: column;justify-content: center;line-height: 36px;}
#focusNews .bd li .date em { display:block; font-size:30px;}
#focusNews .bd li .title a {color: #333;padding: 0;}
#focusNews .hd { display:none}

.prev, .next { position:absolute;background:#00000099 url(../../base/img/prevarr.svg) center no-repeat; cursor:pointer; width:40px;height:40px;border-radius:50%;z-index: 1;left: 10px;top: 50%;margin: -20px 0 0;
    &:hover { background-color:#2484D3}
}
.next { left:auto; right:10px; transform:scale(-1)}
#focusNews .prev, #focusNews .next { opacity:0; margin-top:-50px; }
#focusNews:hover .prev, #focusNews:hover .next{ opacity:1; }

#rowB { background:#2484D3 url(../../base/img/rowbbg.jpg) no-repeat bottom; color:#fff;}
#rowB .hd h3 a { color:#fff;}
#rowB .hd .more {filter:brightness(2);color: #EBEBEBcc;}
#rowB .bd {padding:0 30px;overflow:hidden;position: relative;}
#rowB .bd:after { content:""; display:block; clear:both;}
#noteList li {float:left;width:400px;box-sizing:border-box;height:260px;padding:40px 40px 35px;margin-right:30px;border: 3px solid transparent; transition:all 0.5s; display:flex;flex-direction: column-reverse;justify-content: center;}
#noteList li a { font-size:20px;line-height:32px; height:64px; color:#fff;font-weight:400;display:-webkit-box;overflow:hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
#noteList li .date {border-top: 1px solid #A8D8FF;margin-top:25px;padding-top:20px;line-height: 34px;}
#noteList li .date .dd { font-size:18px;display:block; font-weight:bold;color: #A8D8FF;}
#noteList li .date .ym { font-size:30px; font-weight:bold}
#noteList li.swiper-slide-active { border: 3px solid #FFFFFF99; }
#noteList li.swiper-slide-active a { font-weight:bold;}
#noteList .swiper-button-next,#noteList .swiper-button-prev {width:40px!important;height:40px!important;margin: 0!important;left: 0!important;top: 100px;filter: invert(1);background-color: #000;}
#noteList .swiper-button-next { right:0!important; left:auto!important}
#noteList .swiper-button-next:after, .swiper-button-prev:after { display:none}

#rowC { background:url(../../base/img/rowcbg.jpg) no-repeat center / auto 100%; padding:80px 0 150px;}
#rowC .row { gap:100px;}
#rowC .indBox { flex:1; overflow:hidden; }

.caleList {display:flex;flex-wrap: wrap;justify-content:space-between;gap: 60px 4%;}
.caleList li {flex:1;flex-basis: 48%;display:flex;gap:20px;height: 105px;overflow: hidden;}
.caleList li .date {display:block;flex-basis: 108px;border-right:1px solid #B4C3D5;font-size:30px;font-weight:bold; line-height:30px; color:#184171; }
.caleList li .date .ym { font-size:18px; color:#838383}
.caleList li a { flex:1;line-height:35px; }
.caleList li a:hover { color:#184171; flex:1; }

#mtcf .bd { margin-top:-15px;}

#rowD { background:url(../../base/img/rowdbg.jpg) no-repeat center / cover; padding:80px 0 100px;}
#newMedia:after { content:""; display:block; clear:both;}
#newMedia .hd {height:50px; line-height:50px;  margin-bottom:57px; display:flex; justify-content:space-between }
#newMedia .hd h3 { font-size:35px; font-weight:bold; display:flex; gap:20px}
#newMedia .hd .more { font-size:14px; font-weight:400; padding-left:25px; background:url(../../base/img/moreicon.png) no-repeat 0}
.mediaCodes { display:flex; gap:23px; }
.mediaCodes dl {flex:1;width: 50px;position: relative;}
.mediaCodes dl dt { background:#2E9D17; border-radius:50%; overflow:hidden;}
.mediaCodes .sp-code dt { background:#FF9908; }
.mediaCodes .dy-code dt { background:#FE2C55; }
.mediaCodes .ks-code dt { background:#FF6734; }
.mediaCodes .wb-code dt { background:#F5AE15; }
.mediaCodes dl dt i { background:url(../../base/img/newmedia/vector.svg) no-repeat center ; width:50px; height:50px; display:block; cursor:pointer}
.mediaCodes .sp-code dt i { background-image:url(../../base/img/newmedia/vector-1.svg); }
.mediaCodes .dy-code dt i { background-image:url(../../base/img/newmedia/vector-2.svg); }
.mediaCodes .ks-code dt i { background-image:url(../../base/img/newmedia/vector-3.svg); }
.mediaCodes .wb-code dt i { background-image:url(../../base/img/newmedia/vector-4.svg); }
.mediaCodes dl dd {opacity:0;padding:15px;background:#fff;position: absolute;left: 50%;margin-left: -90px;z-index: 1;top: -190px;box-shadow: 0 0 10px #00000022;border-radius: 10px;}
.mediaCodes dl dd:after { content:""; position:absolute; bottom:-5px; left:50%; margin-left:-3px; border-left:6px solid transparent;  border-right:6px solid transparent; border-top:6px solid #fff}
.mediaCodes dl dd img { width:150px; height:auto;}
.mediaCodes dl:hover dd { opacity:1}

.newMediaList li { float:left; width:35.7%; height:355px; position:relative;}
.newMediaList li .pic { height:355px;}
.newMediaList li .pic img { height:100%; object-fit:cover;}
.newMediaList li .title {position:absolute;bottom:0;width:100%;height:20px;padding:17px 0;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);}
.newMediaList li .title a {color:#fff;display:block;padding-left:52px;border-left:2px solid #4CBF00;background:url(../../base/img/newmedia_s/vector.svg) no-repeat 12px;line-height:20px;overflow:hidden;white-space:nowrap;text-overflow: ellipsis;}
.newMediaList li:nth-child(2) .title a { border-color:#FF9908; background-image:url(../../base/img/newmedia_s/vector-1.svg); }
.newMediaList li:nth-child(3) .title a { border-color:#25F4EE; background-image:url(../../base/img/newmedia_s/vector-2.svg); }
.newMediaList li:nth-child(4) .title a { border-color:#FF6734; background-image:url(../../base/img/newmedia_s/vector-3.svg); background-size:auto 20px}
.newMediaList li:nth-child(5) .title a { border-color:#E71F19; background-image:url(../../base/img/newmedia_s/vector-4.svg); }
.newMediaList li:nth-child(3) { width:28.6%; height:710px; float:right;}
.newMediaList li:nth-child(3) .pic { height:710px}

#rowE {background:url(../../base/img/roweeg.jpg) no-repeat center top;padding: 70px 0 100px;}
.cjrhList {display:flex;flex-wrap:wrap;justify-content:space-between;row-gap:35px;margin-bottom: 70px;}
.cjrhList li {position:relative;width:31.428%;border:1px solid #D9E1EA;border-radius:10px;padding:25px;box-sizing:border-box;display:flex;flex-direction: column;gap:10px;line-height:30px;background: #fff;}
.cjrhList li a { position:relative;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; height:60px; z-index:1; text-decoration:none}
.cjrhList li:hover a { color:#fff; font-weight:bold; }
.cjrhList li:before { position:absolute; content:""; left:-1px; top:35px; width:3px; height:40px; background:#469CE2;  }
.cjrhList li .date {order:1;color:#838383;z-index:2;display:flex;gap:10px;align-items: center;font-size: 14px;transition:all 0.5s;line-height: 30px;height: 30px;}
.cjrhList li .date:before { content:""; width:37px; height:1px; background:#b2b2b2; display:inline-block; transition:all 0.5s;}
.cjrhList li:hover .date { opacity:0.5; color:#fff;}
.cjrhList li:hover .date:before { width:50px;opacity:0.5;background-color:#fff;}
.cjrhList li:after { opacity:0; transition:all 0.5s; height:0px; content:""; position:absolute; width:100%; background: linear-gradient(90deg, #469CE2 2.5%, #3982D5 98.18%); left:0; bottom:0; border-radius:10px; margin:-1px; padding:1px; }
.cjrhList li:hover:after { opacity:1; height:100%;}

#jpzxkcList { overflow:hidden; margin:0 -10px; padding:0 10px; }
#jpzxkcList li .con { position:relative; background: #fff ;padding:15px 30px; border-radius: 0 0 10px 10px; font-size:14px; color:#333;box-shadow: 0px 0px 9.5px 0px #0000001C;}
#jpzxkcList li .con:after { opacity:0; transition:all 0.5s; height:0px; content:""; position:absolute; width:100%; background: linear-gradient(90deg, #469CE2 2.5%, #3982D5 98.18%); left:0; bottom:0; border-radius:0 0 10px 10px; margin:-1px; padding:1px; }
#jpzxkcList li .con .intro { z-index:3; position:relative;}
#jpzxkcList li .con .title { z-index:3; position:relative; }
#jpzxkcList li .con .title a { font-weight:bold; color:#1E589C; font-size:16px; display:block; margin-bottom:5px; overflow:hidden; text-decoration:none; text-overflow:ellipsis; white-space:nowrap; }
#jpzxkcList li .con .titleBg { z-index:3; position:absolute;right:24px; bottom:35px; background:#CCDAF2; border-radius:50%; overflow:hidden; transition:all 0.5s;}
#jpzxkcList li .con .titleBg:before {  content:""; background:url(../../base/img/kc_arrow.svg) no-repeat center;  width:30px; height:30px; display:block; filter:brightness(3); }
#jpzxkcList li:hover .con:after { opacity:1; height:100%;}
#jpzxkcList li:hover .con .intro,
#jpzxkcList li:hover .con .title a { color:#fff;  }
#jpzxkcList li:hover .con .titleBg { background: #FFFFFFA8; }
#jpzxkcList li:hover .con .titleBg:before { filter:brightness(1); }

.kc-pagination {display:flex;justify-content: center;margin: 50px 0 0; gap:10px;}
.kc-pagination span { width:10px; height:10px; border-radius:5px; transition:all 0.5s}
.kc-pagination .swiper-pagination-bullet-active { width:35px; background:#3D8ADA}

#rowF {background: url(../../base/img/rowfbg.jpg) no-repeat center  top / cover;padding: 70px 0 100px;}

#quickBox { margin-bottom:90px;}
#quickMenu {display:flex;flex-direction: row;justify-content: space-around;align-items: center;gap:20px;flex-wrap: wrap;}
#quickMenu li {min-width:150px;width:12.8%;text-align: center;}
#quickMenu li a {color:#333;text-align: center;display: block;text-decoration:none;font-size: 18px;transition:all 0.5s}
#quickMenu li a i { position:relative;display:block;transition:all 0.5s;width:120px;height:120px;margin: 0 auto 10px;background:#fff;border:1px dashed #96B7D099;border-radius:50%;padding:10px;box-sizing:border-box;}
#quickMenu li a i:before {content:""; z-index:1; position:relative;display:block;width:100%;height: 100%;transition:all 0.5s;background:url(../../base/img/workico/ico1.svg) no-repeat center;border:1px dashed #64BAFA;border-radius:50%;box-sizing:border-box;}
#quickMenu .li2 a i:before { background-image:url(../../base/img/workico/ico2.svg)}
#quickMenu .li3 a i:before { background-image:url(../../base/img/workico/ico3.svg)}
#quickMenu .li4 a i:before { background-image:url(../../base/img/workico/ico4.svg)}
#quickMenu .li5 a i:before { background-image:url(../../base/img/workico/ico5.svg)}
#quickMenu .li6 a i:before { background-image:url(../../base/img/workico/ico6.svg)}
#quickMenu .li7 a i:before { background-image:url(../../base/img/workico/ico7.svg)}
#quickMenu .li8 a i:before { background-image:url(../../base/img/workico/ico8.svg)}
#quickMenu .li9 a i:before { background-image:url(../../base/img/workico/ico9.svg)}
#quickMenu .li10 a i:before { background-image:url(../../base/img/workico/ico10.svg)}
#quickMenu .li11 a i:before { background-image:url(../../base/img/workico/ico11.svg)}
#quickMenu .li12 a i:before { background-image:url(../../base/img/workico/ico12.svg)}
#quickMenu .li13 a i:before { background-image:url(../../base/img/workico/ico13.svg)}
#quickMenu .li14 a i:before { background-image:url(../../base/img/workico/ico14.svg)}
#quickMenu li a i:after { opacity:0; transform:scale(.1);transition:all 0.5s; content:""; width:82%; height:82%; margin:9%; display:block; position:absolute; left:0; top:0; border-radius:50%; background: linear-gradient(180deg, #29ABE2 0%, #1E98CB 100%);  }
#quickMenu li:hover a i:after { opacity:1; transform:scale(1)}
#quickMenu li:hover a i:before { filter:brightness(5) }
#quickMenu li:hover a i { transform:scale(1.1)}

.infoList.pro li {height: 40px;line-height: 40px;background:#f7f7f7;border-radius: 5px;margin-top: 15px;padding: 5px 18px;justify-content: space-between;}
.infoList.pro li::before {}

#ztzlList {position:relative;overflow:hidden;}
#ztzlList .swiper-slide{border-radius: 0.1rem;transform: scale(1) !important;transition: all .25s;overflow: hidden;}
#ztzlList .swiper-slide .tit { display:none; }
#ztzlList .swiper-slide .pic {border-radius:10px;overflow:hidden;display: flex;justify-content: center;}
#ztzlList .swiper-slide img{height: 150px;width: 320px;border-radius: 15px;}
#ztzlList .swiper-button-next, #ztzlList .swiper-button-prev {z-index:9;}
#ztzlList .swiper-button-next:after, #ztzlList .swiper-button-prev:after {color: #999;display: none;z-index:9}
#ztzlList .swiper-button-prev, #ztzlList .swiper-button-next { position:absolute;background:#00000099 url(../../base/img/prevarr.svg) center no-repeat; cursor:pointer; width:40px;height:40px;border-radius:50%;z-index: 1;left: 10px;top: 50%;margin: -20px 0 0;
    &:hover { background-color:#2484D3}
}
#ztzlList .swiper-button-next { left:auto; right:10px; transform:scale(-1)}
#ztzlList .swiper-button-prev, #ztzlList .swiper-button-next {
    margin-top: -22px;
}
#ztzlList:hover .swiper-button-prev, #focusNews:hover .swiper-button-next{ opacity:1; }

#tdxwList { overflow:hidden; padding:20px ; margin:-20px 0px;}
#tdxwList li { position:relative; }
#tdxwList .pic { border-radius:5px; overflow:hidden;}
#tdxwList .title {position:absolute;bottom:0;height:42px;line-height:42px;font-size:14px;width: 100%; background:#33333380; opacity:0; transition:all 0.5s; border-radius:0 0 5px 5px}
#tdxwList .title a { color:#fff; display:block; text-align:center; }                                                                                         
#tdxwList .swiper-slide-active .title { opacity:1;}

#mzglztc>.hd h3:after { min-width:400px; background:url(../../base/img/boxhdline_pro.png) no-repeat left; }
#mzglztc .bd ul {display:flex;justify-content: space-between;}
#mzglztc .bd ul li { position:relative; overflow:hidden; width:320px; line-height:30px; height:170px;padding:40px 45px; box-sizing:border-box; color:#fff; overflow:hidden; border-radius:5px;}
#mzglztc .bd ul li:after { content:""; left:0; top:0; transition:all 2s; position:absolute; width:100%; height:100%; background:url(../../base/img/czxxbg.jpg) no-repeat center / cover;}
#mzglztc .bd ul li h4 {font-size:20px;font-weight:bold;margin-bottom:25px;z-index:9;position:relative;transition:all 1s;float: left;}
#mzglztc .bd ul li .more {padding: 5px 0;z-index:9;position:relative;border:1px solid #fff;line-height:24px;height:24px;color:#fff;font-size:14px;clear: both;display: block;width: 104px;text-align: center;}
#mzglztc .bd { padding-top:20px;}
#mzglztc .bd ul #sjxxBtn:after  { background-image:url(../../base/img/sjxxbg.jpg) }
#mzglztc .bd ul li a { text-decoration:none }
#mzglztc .bd ul li:hover h4 { transform:scale(1.1)}
#mzglztc .bd ul li:hover a { background:#ffffff30;}
#mzglztc .bd ul li:hover:after { transform:scale(1.2) }

#bzzx>.hd h3:after { min-width:400px; background:url(../../base/img/boxhdline_pro.png) no-repeat left; }
#bzzx .bd { padding-top:20px;}
#bzzx .bd ul { display:flex; flex-wrap:wrap; gap:40px; row-gap:25px;}
#bzzx .bd ul li { width:320px; height:70px; border:1px solid #EEF0EE; box-sizing:border-box;  border-radius:5px;}
#bzzx .bd ul li a {position:relative;display:block;padding-left:48%;text-align:left;line-height:68px;background:#F2F3F3;text-decoration:none;transition:all 1s;overflow:hidden;font-size:20px;}
#bzzx .bd ul li a:before {  content:"";position:absolute;left:25%;top:50%;margin-top:-18px;width:36px;height:36px;transition:all 1s;background:url(../../base/img/bzxxicon/ico1.svg) no-repeat center;filter: grayscale(1);}
#bzzx .bd ul li a:hover { background:#E3F7F5; font-weight:bold; color:#333 }
#bzzx .bd ul li a:hover:before { filter:grayscale(0);}
#bzzx .bd ul .li2 a:before { background-image:url(../../base/img/bzxxicon/ico2.svg)}
#bzzx .bd ul .li3 a:before { background-image:url(../../base/img/bzxxicon/ico3.svg)}
#bzzx .bd ul .li4 a:before { background-image:url(../../base/img/bzxxicon/ico4.svg)}



@keyframes down{
    0%{
        transform: translateY(0);
        opacity: 0;
    }
    20%{
        transform: translateY(3px);
        opacity: 1;
    }
    80%{
        transform: translateY(10px);
        opacity: 1;
    }
    90%{
        transform: translateY(10px);
        opacity: 0;
    }
    100%{
          transform: translateY(10px);
        opacity: 0;
    }
}
@keyframes moveTop
{
    0%{
        opacity: 0;
        transform: translateY(-100%);
    }
    100%{
        opacity: 1;
        transform: translateY(0);
    }
}


/* 响应式调整*/
@media (max-width:1400px) {
    #focusNews .bd li img { height:auto}
}
@media (max-width:1200px) {
    .banner { height: 80vh; }
    .banner .bd li{ height: 80vh;}
    .indBox > .hd { margin-bottom:30px;}
    #zcll .list {gap:14px;}
    #zcll .list li { padding:0px 30px;}
    #zcll .list li.on { padding:0px 30px;}
    #zcll .list li.on .intro { height:24px; padding-top:5px; }
    #zcll .list li.on .date { margin-top:0;}

    .rowGroup {}
    #rowA {padding: 40px 0 60px;}
    #rowC { padding:50px 0 60px}
    #rowE { padding:50px 0 60px}

    .caleList li { flex-basis:auto}
    .caleList li:nth-child(n+4) { display:none;}

    .newMediaList li .pic,
    .newMediaList li { height:280px; overflow:hidden;}
    .newMediaList li:nth-child(3) { height:560px;}

    #quickMenu { gap:10px;}
    #quickMenu li a { font-size:16px;}
    .searchBar{zoom: 0.8;}
}
@media (max-width:992px) {
    .banner { height: 60vh; }
    .banner .bd li{ height: 60vh;}
    .row {flex-direction: column;gap: 20px;}
    #rowC .row { gap:20px;}
    
    #footer .footNav ul {flex-wrap: wrap;}
}
@media (max-width:768px) {
    .banner { height: 30vh; padding-top: 140px; background: #005ebb;}
    .banner .bd li{ height: 30vh;background-size: cover!important;}
    #rowA,#rowC{padding: 40px 10px 60px;}   

    .indBox > .hd h3{font-size: 26px;}
    #noteList li{height: auto;}
    #noteList li .date .dd { font-size: 16px;}
    #noteList li .date .ym {font-size: 20px;}

    .caleList {gap: 30px 4%;}
    .caleList li .date{font-size: 22px;flex-basis: 88px;}

    #zcll .list .title{height:auto;}
    #zcll .list .title a{white-space:normal;} 
    #zcll .list li{height:auto;padding: 10px 30px;}
    #zcll .list li.on {padding: 10px 30px;}
    #zcll .list .intro{height:auto;overflow: visible;}
    #zcll .list li.on .intro{height:auto;}
    

    #rowD{padding:30px 0;}
    #newMedia .hd{flex-direction: column; align-items: center;}
    #newMedia .hd h3{justify-content: space-between; flex-wrap: nowrap; flex-direction: row; width: 100%; font-size: 26px;}
    .mediaCodes{padding: 10px 0; width: 100%; justify-content: space-around;}
    .mediaCodes dl{flex: 0;}
    #newMedia .hd{height:auto;margin-bottom: 20px;}
    .newMediaList li{width: 50%;}
    .newMediaList li:nth-child(3) {width: 100%; height: 280px;}
    .newMediaList li:nth-child(3) .pic{height: 280px;}

    .cjrhList li{width: 48%;    height: 180px;}
    .cjrhList li .date:before{width:17px;}
    
    .mediaCodes dl.wx-code dd{margin-left: -45px;}
    .mediaCodes dl.wb-code dd{margin-left: -135px;}
}
